<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="complexes">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Действующие фермы и комплексы Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name of farm</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование хозяйства</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="buildings" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">buildings (name, number), kolichestvo)</xs:documentation>
<xs:documentation  xml:lang="ru">Здания (наименование, количество)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="capacity" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">capacity (goal).</xs:documentation>
<xs:documentation  xml:lang="ru">Вместимость (гол.)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="space" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">floor space</xs:documentation>
<xs:documentation  xml:lang="ru">Размеры помещений</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="symptom" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">symptom breeding farm</xs:documentation>
<xs:documentation  xml:lang="ru">Признак плем. хозяйства</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="government" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">government</xs:documentation>
<xs:documentation  xml:lang="ru">Форма правления</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="line" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">line of activity</xs:documentation>
<xs:documentation  xml:lang="ru">Направление деятельности</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="location" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">location (fact. address)</xs:documentation>
<xs:documentation  xml:lang="ru">Месторасположение (факт. адрес)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Руководитель (ФИО)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Телефоны</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="email" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">email</xs:documentation>
<xs:documentation  xml:lang="ru">Email</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>